/*     134454 : 실선      */
.solid_line__134454__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134454__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__134454__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134454__ {height:20px}
}

/*     134455 : 장문 텍스트      */
.textarea__134455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134455__ p {font-size:15px}
}

/*     134456 : 타이틀 텍스트      */
.title__134456__ {font-size:0}
.title__134456__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134456__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134456__.style_top p {padding-top:10px}
.title__134456__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134456__.style_right p {padding-right:14px}
.title__134456__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134456__.style_bottom p {padding-bottom:12px}
.title__134456__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134456__.style_left p {padding-left:14px}
.title__134456__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134456__.style_circle1 p {padding-left:18px}
.title__134456__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134456__.style_circle2 p {padding-left:18px}
.title__134456__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134456__ p {font-size:20px}
	.title__134456__.style_top p:before {width:20px}
	.title__134456__.style_right p:before {height:20px}
	.title__134456__.style_bottom p:before {width:20px}
	.title__134456__.style_left p:before {height:20px}
}

/*     134457 : 장문 텍스트      */
.textarea__134457__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134457__ p {font-size:15px}
}

/*     134458 : 타이틀 텍스트      */
.title__134458__ {font-size:0}
.title__134458__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134458__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134458__.style_top p {padding-top:10px}
.title__134458__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134458__.style_right p {padding-right:14px}
.title__134458__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134458__.style_bottom p {padding-bottom:12px}
.title__134458__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134458__.style_left p {padding-left:14px}
.title__134458__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134458__.style_circle1 p {padding-left:18px}
.title__134458__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134458__.style_circle2 p {padding-left:18px}
.title__134458__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134458__ p {font-size:20px}
	.title__134458__.style_top p:before {width:20px}
	.title__134458__.style_right p:before {height:20px}
	.title__134458__.style_bottom p:before {width:20px}
	.title__134458__.style_left p:before {height:20px}
}

/*     134459 : 제목&내용 가로형      */
.text_horizontal__134459__ .title__134459__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134459__ .text__134459__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134459__:after {content:'';display:block;clear:both}
	.text_horizontal__134459__ .title__134459__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134459__ .text__134459__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134459__ .title__134459__ {font-size:15px}
	.text_horizontal__134459__ .text__134459__ {font-size:15px}
}

/*     134460 : 제목&내용 가로형      */
.text_horizontal__134460__ .title__134460__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134460__ .text__134460__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134460__:after {content:'';display:block;clear:both}
	.text_horizontal__134460__ .title__134460__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134460__ .text__134460__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134460__ .title__134460__ {font-size:15px}
	.text_horizontal__134460__ .text__134460__ {font-size:15px}
}

/*     134461 : 제목&내용 가로형      */
.text_horizontal__134461__ .title__134461__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134461__ .text__134461__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134461__:after {content:'';display:block;clear:both}
	.text_horizontal__134461__ .title__134461__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134461__ .text__134461__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134461__ .title__134461__ {font-size:15px}
	.text_horizontal__134461__ .text__134461__ {font-size:15px}
}

/*     134462 : 제목&내용 가로형      */
.text_horizontal__134462__ .title__134462__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134462__ .text__134462__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134462__:after {content:'';display:block;clear:both}
	.text_horizontal__134462__ .title__134462__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134462__ .text__134462__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134462__ .title__134462__ {font-size:15px}
	.text_horizontal__134462__ .text__134462__ {font-size:15px}
}

/*     134463 : 실선      */
.solid_line__134463__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134463__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134463__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134463__ {height:20px}
}

/*     134464 : 타이틀 텍스트      */
.title__134464__ {font-size:0}
.title__134464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134464__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134464__.style_top p {padding-top:10px}
.title__134464__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134464__.style_right p {padding-right:14px}
.title__134464__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134464__.style_bottom p {padding-bottom:12px}
.title__134464__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134464__.style_left p {padding-left:14px}
.title__134464__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134464__.style_circle1 p {padding-left:18px}
.title__134464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134464__.style_circle2 p {padding-left:18px}
.title__134464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134464__ p {font-size:20px}
	.title__134464__.style_top p:before {width:20px}
	.title__134464__.style_right p:before {height:20px}
	.title__134464__.style_bottom p:before {width:20px}
	.title__134464__.style_left p:before {height:20px}
}

/*     134465 : 장문 텍스트      */
.textarea__134465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134465__ p {font-size:15px}
}

/*     134466 : 타이틀 텍스트      */
.title__134466__ {font-size:0}
.title__134466__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134466__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134466__.style_top p {padding-top:10px}
.title__134466__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134466__.style_right p {padding-right:14px}
.title__134466__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134466__.style_bottom p {padding-bottom:12px}
.title__134466__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134466__.style_left p {padding-left:14px}
.title__134466__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134466__.style_circle1 p {padding-left:18px}
.title__134466__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134466__.style_circle2 p {padding-left:18px}
.title__134466__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134466__ p {font-size:16px}
	.title__134466__.style_top p:before {width:16px}
	.title__134466__.style_right p:before {height:16px}
	.title__134466__.style_bottom p:before {width:16px}
	.title__134466__.style_left p:before {height:16px}
}

/*     134467 : 번호형 리스트      */
.text_list__134467__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134467__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134467__ ul li:first-child {margin-top:0}
.text_list__134467__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__134467__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__134467__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134467__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__134467__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__134467__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134467__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134467__.s_size_300 i {border-width:2px}
.text_list__134467__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134467__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134467__ ul li {font-size:15px}
}

/*     134468 : 타이틀 텍스트      */
.title__134468__ {font-size:0}
.title__134468__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134468__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134468__.style_top p {padding-top:10px}
.title__134468__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134468__.style_right p {padding-right:14px}
.title__134468__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134468__.style_bottom p {padding-bottom:12px}
.title__134468__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134468__.style_left p {padding-left:14px}
.title__134468__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134468__.style_circle1 p {padding-left:18px}
.title__134468__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134468__.style_circle2 p {padding-left:18px}
.title__134468__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134468__ p {font-size:16px}
	.title__134468__.style_top p:before {width:16px}
	.title__134468__.style_right p:before {height:16px}
	.title__134468__.style_bottom p:before {width:16px}
	.title__134468__.style_left p:before {height:16px}
}

/*     134469 : 번호형 리스트      */
.text_list__134469__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134469__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134469__ ul li:first-child {margin-top:0}
.text_list__134469__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__134469__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__134469__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134469__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__134469__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__134469__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134469__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134469__.s_size_300 i {border-width:2px}
.text_list__134469__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134469__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134469__ ul li {font-size:15px}
}

/*     134470 : 타이틀 텍스트      */
.title__134470__ {font-size:0}
.title__134470__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134470__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134470__.style_top p {padding-top:10px}
.title__134470__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134470__.style_right p {padding-right:14px}
.title__134470__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134470__.style_bottom p {padding-bottom:12px}
.title__134470__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134470__.style_left p {padding-left:14px}
.title__134470__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134470__.style_circle1 p {padding-left:18px}
.title__134470__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134470__.style_circle2 p {padding-left:18px}
.title__134470__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134470__ p {font-size:16px}
	.title__134470__.style_top p:before {width:16px}
	.title__134470__.style_right p:before {height:16px}
	.title__134470__.style_bottom p:before {width:16px}
	.title__134470__.style_left p:before {height:16px}
}

/*     134471 : 번호형 리스트      */
.text_list__134471__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134471__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134471__ ul li:first-child {margin-top:0}
.text_list__134471__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__134471__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__134471__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134471__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__134471__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__134471__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134471__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134471__.s_size_300 i {border-width:2px}
.text_list__134471__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134471__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134471__ ul li {font-size:15px}
}

/*     134472 : 타이틀 텍스트      */
.title__134472__ {font-size:0}
.title__134472__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134472__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__134472__.style_top p {padding-top:10px}
.title__134472__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134472__.style_right p {padding-right:14px}
.title__134472__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134472__.style_bottom p {padding-bottom:12px}
.title__134472__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134472__.style_left p {padding-left:14px}
.title__134472__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134472__.style_circle1 p {padding-left:18px}
.title__134472__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134472__.style_circle2 p {padding-left:18px}
.title__134472__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134472__ p {font-size:16px}
	.title__134472__.style_top p:before {width:16px}
	.title__134472__.style_right p:before {height:16px}
	.title__134472__.style_bottom p:before {width:16px}
	.title__134472__.style_left p:before {height:16px}
}

/*     134473 : 번호형 리스트      */
.text_list__134473__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134473__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134473__ ul li:first-child {margin-top:0}
.text_list__134473__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__134473__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__134473__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__134473__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__134473__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__134473__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134473__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__134473__.s_size_300 i {border-width:2px}
.text_list__134473__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__134473__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__134473__ ul li {font-size:15px}
}

